Se han liberado nuevas versiones para el aula virtual (2.0, .7, .4 y 2.5). Es aconsejable por tanto a estas versiones para asegurar su sitio y corregir errores de programación del aula.

La rama 1.9 seguirá recibiendo correcciones/revisiones de por parte de equipo de Moodle hasta Diciembre de 2013.

Las ramas 2.1, , 1.8, 1.7 y 1.6 no disponen de correcciones de seguridad ya que han sido descontinuadas. ¡Le recomendamos actualizar a versiones superiores!

Recuerde realizar copias de seguridad de su sitio (ficheros y base de datos) antes de realizar la actualización a una versión superior. Compruebe el entorno de su servidor en la Administración de Moodle antes de la actualización.

Información (en inglés)

de versiones: http://download.moodle.org/

Atentamente,